> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gu1.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Totales CBU/CVU por CUIT

> Totales actuales de cuentas CBU y CVU para un CUIT Argentina — cobro por request cuando el producto tiene precio.

## Endpoint

```
GET https://api.gu1.ai/api/integration-services/ar_gueno_holder_intelligence_service/cuits/{cuit}/accounts-count
```

## Parámetros de path

<ParamField path="cuit" type="string" required>
  CUIT/CUIL — **11 dígitos**, sin guiones.
</ParamField>

## Respuesta (`data`)

| Campo           | Tipo           | Descripción                      |
| --------------- | -------------- | -------------------------------- |
| `cbuCount`      | number         | Cantidad CBU                     |
| `cvuCount`      | number         | Cantidad CVU                     |
| `totalAccounts` | number         | Suma CBU + CVU                   |
| `snapshotDate`  | string \| null | Fecha del snapshot               |
| `firstSeen`     | string \| null | Primera aparición en corpus      |
| `lastSeen`      | string \| null | Última observación               |
| `isNew`         | boolean        | Titular nuevo en último snapshot |
| `found`         | boolean        | Siempre `true` en HTTP 200       |

## Errores

| HTTP | `error.code`           |
| ---- | ---------------------- |
| 404  | `CUIT_NOT_FOUND`       |
| 402  | `INSUFFICIENT_BALANCE` |
| 503  | `SERVICE_UNAVAILABLE`  |

## Mapeo a reglas

| API             | Condición                                     |
| --------------- | --------------------------------------------- |
| `cbuCount`      | `services.holder_intelligence.cbu_quantity`   |
| `cvuCount`      | `services.holder_intelligence.cvu_quantity`   |
| `totalAccounts` | `services.holder_intelligence.total_accounts` |

Ver [Condiciones de reglas](/es/api-reference/rules/conditions).
